FORUMS

[FTF] Sony Xperia Z Lollipop Release

Sony rolled out a Lollipop update for Xperia Z just yesterday. If you still haven’t gotten … more

Original Moto G Receives Lollipop, OTA Captured

The original Moto G was released almost two years ago. Motorola still continues to … more

Device Review: No.1 X1 Rugged Smartphone

We are almost at the end of Q2 for 2015, and we have seen most of the flagship phones for the … more

When a Friend or Family Member Asks for a Phone Recommendation, What Do You Tell Them?

The majority of us here at XDA would consider … more
Post Reply Subscribe to Thread Email Thread

[Easy Tool] For developers and rom cokers

31st July 2014, 06:35 PM |#11  
Chocolatetrain's Avatar
Senior Member
Flag Loughborough
Thanks Meter: 547
 
Donate to Me
More
@munjeni, nice tool, but I need help. I get this error in CWM log every time I try to install my zip; "l:Can't partition non mmcblk device: /devices/msm_sdcc.2/mmc_host

What do I need to do to the updater script? I tried replacing the mount system bit with;

run_program("/sbin/busybox", "mount", "/system");
package_extract_dir("system", "/system");

but I had no luck.
 
 
1st August 2014, 08:06 PM |#12  
munjeni's Avatar
OP Recognized Contributor / Recognized Developer
Thanks Meter: 17,389
 
More
Probably you pased bad command to the romgen since you say /devices/msm_sdcc.2/mmc_host !!! Double check first post before you going to generate zip! Or probably you using an bad cwm which have bad fstab! If no of these 2 simptoms is true than for sure you have modified updater-script by your own way which probably is not ok! Hope this help.
Last edited by munjeni; 1st August 2014 at 10:45 PM.
2nd August 2014, 02:31 AM |#13  
Chocolatetrain's Avatar
Senior Member
Flag Loughborough
Thanks Meter: 547
 
Donate to Me
More
Quote:
Originally Posted by munjeni

Probably you pased bad command to the romgen since you say /devices/msm_sdcc.2/mmc_host !!! Double check first post before you going to generate zip! Or probably you using an bad cwm which have bad fstab! If no of these 2 simptoms is true than for sure you have modified updater-script by your own way which probably is not ok! Hope this help.

Okay so it's the bad fstab, thanks man
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes